console.log('content.js;');

var doId = '243';
var open = {};open.id = 'ss_0_0';

var soundNames = ["section1slide0",
"section2slide0",
"section2slide1",
"section2slide2",
"section3slide0",
"section3slide1",
"section3slide2",
"section4slide0",
"section4slide1",
"section4slide2",
"section4slide3",
"section5slide0",
"section5slide1",
"section5slide2",
"section6slide0",
"section6slide1",
"section6slide2",
"section6slide3",
"section7slide0",
"section7slide1",
"section7slide2",
"section8slide0"];

var doContent = {
	"section0": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/0.jpg",
				"color": ""
			}
		}
	},
	"section1": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/1_1.jpg",
				"color": ""
			},
			"title": {
				"text": "Kas yra bendravimo etiketas?",
				"css": {
					"position": "absolute",
					"width": "1100px",
					"height": "10px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "title: font-size:40; font-height:50; top:30; left:30; w:1103; h:100;"
			},
			"text": {
				"text": "Etiketas – visuotinai priimtos gero elgesio viešumoje taisyklės, savita bendravimo kalba, abipusės pagarbos ir palankumo reiškimo ženklų visuma. Iš etiketo galima spręsti apie visuomenės ir atskirų žmonių bendrą kultūros lygį.<br/> Bendravimo taisyklių įvairovė susijusi su kultūrinėmis tradicijomis. Kiekviena tauta turi savas nerašytas, tačiau toje kultūroje būdingas bendravimo taisykles, kurių verbalinė ir neverbalinė raiška skiriasi. Europietiško klasikinio etiketo šalimis laikomos Prancūzija ir Anglija. Ypač savitą etiketą sukūrė Rytų šalys: viena iš jų – Japonija. Nepaisant įvairių pasaulio tautų etiketų skirtumų, juos sieja tarpasmeninio bendravimo principai, pagarbos ir palankumo aplinkiniams raiška. ",
				"css": {
					"position": "absolute",
					"width": "613px",
					"height": "469px",
					"top": "100px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: black"
			},
			"question_line": {
				"type": "3",
				"text": "Paaiškink, kodėl svarbu pažinti kitų kultūrų bendravimo etiketą.<br>Kaip etiketo išmanymas gali padėti užmegzti tarpkultūrinius ryšius?",
				"top": "594px",
				"description": "Ruda - INFORMACIJOS SUVOKIMAS (pažiūrėk, paklausyk, paskaityk..)"
			}
		}
	},
	"section2": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/2_1.jpg",
				"color": ""
			},
			"question_line": {
				"type": "3",
				"text": "Kaip supranti posakį: <i>Kalba – geriausias tarpininkas užmezgant draugystę ir kuriant santarvę.</i> (E. Roterdamietis)",
				"top": "589px",
				"description": "Melyna - SUPRATIMAS (apibūdink, interpretuok, pakomentuok, palygink, pasvarstyk, surask ...)"
			},
			"title": {
				"text": "Anglų bendravimo būdas",
				"css": {
					"position": "absolute",
					"width": "1100px",
					"height": "57px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			},
			"text": {
				"text": "Anglams būdingas <span style=\\\">geras tonas </span>– bendravimo etiketo forma, kuria siekiama elgtis taip, kad visi aplinkiniai būtų gerbiami, jaustųsi patogiai ir maloniai.<br>Pagrindinė gero tono sąlyga – gebėjimas visur išlaikyti saiką, t. y. jausti tam tikrą ribą, kurios negalima peržengti. Su saiku susijusi kita gero tono savybė – <i>santūrumas</i>. Anglai yra santūrūs, jie tam tikrus dalykus nutyli, kalba neapibrėžtai, tačiau numano visą bendravimo situaciją. Su šiomis savybėmis dar glaudžiai susijęs <i>taktiškumas, delikatumas</i> – anglai dažnai vartoja žodžius „galbūt“ „ko gero / tikriausiai“, „taigi“, „puiku“, „kurgi ne“. Anglams uolus atsiprašinėjimas netyčia kliudžius praeivį, mandagumas su svečiais, santūrumas ir kuklumas – tai savybės, be kurių neįmanomas geras tonas.",
				"css": {
					"position": "absolute",
					"width": "625px",
					"height": "471px",
					"top": "100px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			}
		},
		"slide1": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/2_2.jpg",
				"color": ""
			},
			"sliding_content": {
				"sliding_direction": "top",
				"uncover": "manual",
				"start": {
					"top": "555",
					"left": "40",
					"space": "12",
					"height": "22"
				},
				"items": {
					"text_1": "institucija, kuriai atstovauja asmuo;",
					"text_2": "pareigos ar titulai (pvz., <i>The Director...</i>);",
					"text_3": "vardas, pavardė."
				},
				"css": {
					"position": "absolute",
					"width": "450",
					"z-index": "9",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"bullet_css": {
					"z-index": "9",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				}
			},
			"texts": {
				"text_1": {
					"text": "Žmonių bendravimas, tarpusavio santykiai užmezgami pristatant ar prisistatant, tai yra susipažįstant. Anglijoje visada verta laukti, kol Jus su kitais žmonėmis supažindins. Neverta imtis iniciatyvos. Supažindinti turėtų trečiasis asmuo, kuris inicijuoja susitikimą. <br><br><span style=\"color:#d25400;\">Pagrindiniai požymiai, į kuriuos būtina atsižvelgti pristatant vieną žmogų kitam:</span> <b>lytis </b>(merginai pristatomas vaikinas); <b>amžius </b>(jaunesnysis pristatomas vyresniajam); <b>pareigos, laipsnis </b> ir pan. (aukštesnio rango asmeniui pristatomas žemesnio rango asmuo); <b>šeimininkas, svečias </b>(šeimininkui pristatomas svečias). ",
					"css": {
						"position": "absolute",
						"width": "594",
						"height": "60",
						"top": "80px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "33px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				},
				"text_2": {
					"text": "<span style=\"color:#d25400;\">Informacija, suteikiama pristatant:</span> ",
					"css": {
						"position": "absolute",
						"width": "402",
						"height": "22",
						"top": "522px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "33px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				}
			},
			"title": {
				"text": "Susipažinimas",
				"css": {
					"position": "absolute",
					"width": "586px",
					"height": "193px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			}
		},
		"slide2": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/2_3.jpg",
				"color": ""
			},
			"title": {
				"text": "Pagarbūs kreipiniai<br>",
				"css": {
					"position": "absolute",
					"width": "955px",
					"height": "123px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			},
			"texts": {
				"text_1": {
					"text": "Anglijoje kreipinių vartojimas – taip pat gero tono ženklas. Pagrindiniai kreipiniai yra šie:",
					"css": {
						"position": "absolute",
						"width": "1100",
						"height": "33",
						"top": "100px",
						"left": "28px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "33px"
					},
					"description": ""
				}
			}
		},
		"slide3": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "",
				"color": ""
			},
			"gallery": {
				"caption": {
					"css": {
						"top": "0px",
						"left": "00px",
						"width": "1160px",
						"height": "auto",
						"position": "absolute"
					}
				},
				"imageBlock": {
					"css": {
						"top": "0px",
						"left": "0px",
						"position": "absolute",
						"width": "1165px",
						"height": "552px"
					}
				},
				"slides": {
					"slide_0": {
						"thumb": "content/images/2_4_1a.jpg",
						"image": "content/images/2_4_1.jpg",
"sound":"section2slide3_0",
						
						"description": "<span style=\"font-size:40px; top:30px; left:30px; color:#000000; position: absolute;\">Sveikinimasis </span><span style=\"font-size:24px; line-height:33px; top:100px; left:30px; width:550px; position: absolute;\"> Konkreti pagarbos ir draugiškumo raiškos forma – pasisveikinimas. Dažniausiai anglai sutiktam žmogui linki labo ryto, dienos ar gero vakaro ir klausia, kaip sekasi. Kas sveikinasi pirmas, lemia tam tikros nusistovėjusios normos:<br><br><span style=\"font-size:24px; line-height:33px; color:#3598db;\">•\tvyresnysis paduoda ranką jaunesniajam;<br>•\tmoteris ištiesia ranką vyrui;<br>•\trangu aukštesnis asmuo paduoda ranką rangu žemesniajam;<br>•\tkai sveikinamasi su grupe, ranka spaudžiama visiems.</span> </span>"
					},
					"slide_1": {
						"thumb": "content/images/2_4_2a.jpg",
						"image": "content/images/2_4_2.jpg",
"sound":"section2slide3_1",
						
						"description": "<span style=\"font-size:24px; line-height:33px; top:60px; left:30px; color:#000000; width:540px; position: absolute;\">Tipiškas sveikinimosi stilius – <b>rankos paspaudimas</b>. Sveikinantis negalima purtyti rankos arba paduoti ją gležną kaip žuvį. Vyrui dera laukti, kol moteris pirma išties ranką, o moteris gali pati rinktis, ar paduoti ranką. Vyras, paduodamas moteriai ranką, privalo nusimauti pirštinę. Moteris paduodama ranką neprivalo nusimauti pirštinės. Seniau susitikę du vyrai ištiesdavo vienas kitam ranką atviru delnu, kad parodytų, jog neturi ginklo. Kalbant apie šiuolaikinės Anglijos gyventojus reikia žinoti, kad, pvz., musulmonės nepaspaus ne savo vyro ištiestos rankos. Musulmonams vyrams leidžiama paspausti ne musulmonės ranką.</span>"
					},
					"slide_2": {
						"thumb": "content/images/2_4_3a.jpg",
						"image": "content/images/2_4_3.jpg",
"sound":"section2slide3_2",
						
						"description": "<span style=\"font-size:24px; line-height:33px; top:60px; left:30px; color:#000000; width:520px; position: absolute;\">  Kitas mandagus pasisveikinimo būdas gali būti <b>pabučiavimas </b>į ranką ar skruostą. Vyrai, kurie laikosi šio ritualo, bučiuodami moteriai ranką ar skruostą, neturi liesti odos. Britai bučiuoja vieną kartą į dešinį skruostą. Anglų apkabinimas – paprastas ir santūrus. Imigrantai musulmonai apskritai vengia liestis prie priešingos lyties atstovų, jei šie nėra jų šeimos nariai. Sveikinimosi su moterimi būdų yra daug. Kokį pasirinkti – priklauso nuo bendravimo artumo, amžiaus skirtumo, socialinės padėties, susitikimo aplinkybių ir tradicijų.</span>"
					},
					"slide_3": {
						"thumb": "content/images/2_4_4a.jpg",
						"image": "content/images/2_4_4.jpg",
"sound":"section2slide3_3",
						
						"description": "<span style=\"font-size:24px; line-height:33px; top:60px; left:30px; color:#000000; width:510px; position: absolute;\"> <b> Tyliai sveikinamasi įprastose viešose vietose: </b>autobuse, bendrame traukinio vagone, didesnių miestų gatvėse, teatruose, koncertų, susirinkimų salėse, parodų patalpose ar sėdint kavinėje, restorane, kur laikomasi tam tikro oficialumo, iškilmingumo. Visiškai užtenka šypsenos ir galvos linktelėjimo tą pačią dieną dar kartą sutikus pažįstamą. Svečias, pavėlavęs į vaišes, ypač į gausų svečių būrį, taip pat netaria sveikinimosi žodžių, kad neatkreiptų dėmesio. </span>"
					}
				}
			}
		}
	},
	"section3": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/3_1.jpg",
				"color": ""
			},
			"title": {
				"text": "Anglų bendravimo temos, gestai ir žvilgsnis",
				"css": {
					"position": "absolute",
					"width": "1100px",
					"height": "100px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			},
			"text": {
				"text": "<h3>Bendravimo temos</h3> Pokalbis – verbalinė bendravimo forma <i>dialogu</i> arba <i>polilogu</i>. Pokalbis skiriasi nuo paprasto pasikalbėjimo nuoseklesniu kurios nors vienos pagrindinės temos aptarimu.<br><span style=\"color:#05aaa4;\">Tinkamos anglų bendravimo temos:</span> orai, naminiai gyvūnai, ekonomika, pomėgiai.<span style=\"color:#d25400;\"><br>Netinkamos bendravimo temos:</span> politika, religija, seksas, britų maistas, kolonializmas, darbas ir uždarbis, šeima ir asmeninis gyvenimas.<br>Bendraujant svarbu ne tik nuosekliai ir aiškiai dėstyti savo mintis, bet ir atidžiai klausytis pašnekovo. Kalbant nedera nukrypti nuo temos, pakeisti svarstymo objektą. Taip pat negalima svetimų minčių pateikti kaip savų. Nedera ginti savo požiūrio, kai paaiškėja, kad jis nepagrįstas. Pokalbiui visuomet kenkia užsispyrimas, kategoriškumas, priekabės. Anglų pokalbiui būdingas humoras ir savikritiškumas, susivaldymas, kantrybė, pakanta. ",
				"css": {
					"position": "absolute",
					"width": "660px",
					"height": "100px",
					"top": "75px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			}
		},
		"slide1": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/3_2.jpg",
				"color": ""
			},
			"question_line": {
				"type": "1",
				"text": "Pakomentuok, kokie veiksmai ir gestai yra svarbūs organizuojant verslo susitikimą pagal etiketo reikalavimus.",
				"top": "30px",
				"description": "Ruda - INFORMACIJOS SUVOKIMAS (pažiūrėk, paklausyk, paskaityk..)"
			},
			"texts": {
				"text_1": {
					"text": "<b> Gestai</b> – įvairūs žmogaus rankų ir veido judesiai, kuriais palydima kalba siekiant sustiprinti jos išraiškingumą ir įtaigumą. Gestais reiškiamos įvairios žmogaus emocinės būsenos: džiaugsmas, liūdesys, pyktis ir kt. Tas pats gestas vienoje kultūroje ar bendravimo situacijoje gali būti suprantamas vienaip, kitoje – kitaip. <br><br>",
					"css": {
						"position": "absolute",
						"width": "535",
						"height": "175",
						"top": "190px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "33px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				},
				"text_2": {
					"text": "<b>Pagrindinė anglų bendravimo etiketo taisyklė</b> – kuo mažiau kūno kalbos, saikingi ir santūrūs gestai. Žmogus, mosikuojantis rankomis pokalbio metu, daro vaikiškumo įspūdį, tai laikoma prasto auklėjimo požymiu. ",
					"css": {
						"position": "absolute",
						"width": "535",
						"height": "175",
						"top": "190px",
						"left": "595px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "33px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				}
			}
		},
		"slide2": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/3_3.jpg",
				"color": ""
			},
			"question_line": {
				"type": "2",
				"text": "Pabandyk žiūrėti suolo ar klasės draugui į akis kuo ilgiau. Aptarkite, kaip jaučiatės, lengva ar sunku atlaikyti kito žvilgsnį.",
				"top": "600px",
				"description": "Zalia - . KOMUNIKACIJA (padiskutuok, pasitark...)"
			},
			"text": {
				"text": "<b>Žvilgsnis ir mimika</b> – tai manieros, susijusios su akių kontaktu ir veido judesiais bendraujant. Jie atskleidžia įvairius žmonių santykius ir emocines būsenas, nuotaikas, išgyvenimus. Žvilgsnis papildo verbalinę komunikaciją, o mimika yra viena žmonių abipusio supratimo ir kasdienio bendravimo priemonių.<br> Geras manieras atspindi dvejopas anglų elgesys bendraujant. Atsitiktinai susitikę, jie kalbasi tik trumpai žvilgtelėdami vienas kitam į akis – vėliau akis nukreipia stengdamiesi nežiūrėti tiesiai į pašnekovą. Tačiau kai pokalbis reikšmingas, norima pabrėžti svarbius dalykus, parodyti susidomėjimą ar ketinimą artimiau susipažinti, atidus žvilgsnis tampa labai svarbus.<br> Kiekvieno veidas individualus ir savaip išreiškia išgyvenimus. Bendraujant veidas ir akys yra tarytum žmogaus sielos veidrodis, kuriame atsispindi jo vidinis pasaulis.",
				"css": {
					"position": "absolute",
					"width": "649px",
					"height": "542px",
					"top": "31px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			}
		}
	},
	"section4": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/4_1.jpg",
				"color": ""
			},
			"title": {
				"text": "Prancūzų bendravimo būdas",
				"css": {
					"position": "absolute",
					"width": "1194px",
					"height": "57px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			},
			"text": {
				"text": "Prancūzų bendravimo etiketas yra susijęs su kalbos kultūra, išsiauklėjimu ir estetiniu skoniu. Prancūzai moka būti  santūrūs ir elgtis formaliai, ypač su nepažįstamais žmonėmis. Tačiau jie atvirai bendrauja siaurame rate, mielai kalba apie dailę, literatūrą, kiną, kulinariją, muziką ir istoriją. Jiems smalsu sužinoti kito žmogaus nuomonę, jie domisi ir pašnekovo akademiniais darbais bei interesais.<br>Prancūzai žavisi sąmoju ir apsiskaitymu, rodančiu aukštą intelektą. Diskutuodami paprastai sako tai, ką galvoja, – kartais su įkarščiu, kartais atsargiai. Kalbėti užuolankomis – ne jų būdas. Prancūzai vertina žmogų ne tik pagal išvaizdą, geras manieras, bet ir pagal išsilavinimą, gebėjimą polemizuoti, diskutuoti ar net ginčytis ieškant tiesos, net jei pašnekovo ir jų nuomonė skiriasi.",
				"css": {
					"position": "absolute",
					"width": "654px",
					"height": "655px",
					"top": "100px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			},
			"question_line": {
				"type": "3",
				"text": "Paaiškink, kaip supranti sąvokas <b>išsiauklėjimas, estetinis skonis, sąmojingumas</b>.",
				"top": "600px",
				"description": "Melyna - SUPRATIMAS (apibūdink, interpretuok, pakomentuok, palygink, pasvarstyk, surask ...)"
			}
		},
		"slide1": {
			"template": {
				"name": "a1",
				"description": "atlikta\t"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/4_2.jpg",
				"color": ""
			},
			"question_line": {
				"type": "2",
				"text": "Įsivaizduok, kad į svečius atvyksta anglų džentelmenas ir elegantiška prancūzė. Kaip galėtum su jais susipažinti?",
				"top": "580px",
				"description": "Zalia - . KOMUNIKACIJA (padiskutuok, pasitark...)"
			},
			"sliding_content": {
				"sliding_direction": "top",
				"uncover": "manual",
				"start": {
					"top": "410",
					"left": "53",
					"space": "10",
					"height": "50"
				},
				"items": {
					"text_1": "institucija, kuriai atstovauja asmuo;",
					"text_2": "pareigos ar titulai;",
					"text_3": "vardas, pavardė. "
				},
				"css": {
					"position": "absolute",
					"width": "460",
					"z-index": "9",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#d25400",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "34px"
				},
				"bullet_css": {
					"z-index": "9",
					"color": "#d25400",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "34px"
				}
			},
			"text": {
				"text": "Pagrindiniai bendravimo etiketo principai susipažįstant yra <i>pagarba, palankumas ir dėmesingumas kitam žmogui</i>. Elgesio kultūra ir bendravimo etiketas svarbūs užmezgant tiek profesines, tiek asmenines pažintis. <br><br>Prancūzai geriausiai jaučiasi tada, kai juos nepažįstamiems žmonėms pristato trečiasis asmuo. Pristatymo seka gali kisti pagal aplinkybes. Pavyzdžiui, oficialiai pristatant asmenį suteikiama tokia informacija: ",
				"css": {
					"position": "absolute",
					"width": "651px",
					"height": "300px",
					"top": "100px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: black; top:60; left:30; w:1103; h:100;"
			},
			"title": {
				"text": "Susipažinimas",
				"css": {
					"position": "absolute",
					"width": "651px",
					"height": "354px",
					"top": "36px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			}
		},
		"slide2": {
			"template": {
				"name": "a1",
				"description": "atlikta\t"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/4_3.jpg",
				"color": ""
			},
			"texts": {
				"text_2": {
					"text": "<b><i><span style=\"color:#d42261;\">Monsieur</i> – pone </span> </b><br>Kreipiantis į vyresnį ar aukštesnio rango vyrą, reikėtų vengti pataikavimo ir siekimo įsiteikti dėl savanaudiškų tikslų. Neretai tenka prisiderinti prie kito asmens, pritarti svetimai nuomonei, atsižvelgti į žmogaus skonį, individulius norus. Jeigu kam nors pritariama iš pagarbos, tuomet negalima to laikyti pataikavimu.",
					"css": {
						"position": "absolute",
						"width": "347",
						"height": "311",
						"top": "367px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "18px",
						"line-height": "26px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				},
				"text_3": {
					"text": "<b><i><span style=\"color:#d42261;\">Madame</i> – ponia </span> </b><br>Svarbu kreiptis į moterį natūraliai ir pagarbiai. Moterys turėtų vengti koketavimo, siekimo vaidyba prisimeilinti, įsiteikti ar sužavėti vyrus, atkreipti į save jų dėmesį, jiems patikti. ",
					"css": {
						"position": "absolute",
						"width": "347",
						"height": "311",
						"top": "367px",
						"left": "402px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "18px",
						"line-height": "26px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				},
				"text_4": {
					"text": "<b><i><span style=\"color:#d42261;\">Mademoiselle</i> – panele  </span> </b><br>Merginos mėgsta būti pastebėtos ir įvertintos. Į jas kreipiantis dažnai sakomi ir komplimentai – pagyrimo žodžiai, teigiamų savybių ar pasiekimų įvertinimas. Saikingas ir nuoširdus komplimentas sustiprina pasitikėjimą savimi, džiugina ir gerai nuteikia. Perdėtas, nenuoširdus, netikras komplimentas virsta pataikavimu ar meilikavimu. Tik garbėtroškos patikliai priima nepelnytus pagyrimus. Komplimentai sakomi įvertinant išvaizdą, nuotaiką, charakterio savybes. ",
					"css": {
						"position": "absolute",
						"width": "347",
						"height": "311",
						"top": "367px",
						"left": "782px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "18px",
						"line-height": "26px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				},
				"text_5": {
					"text": "<span style=\"color:#d42261;\">Mandagūs kreipiniai į prancūzus dažniausiai pridedami prie pavardės.</span> ",
					"css": {
						"position": "absolute",
						"width": "1000",
						"height": "311",
						"top": "330px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "28px",
						"line-height": "26px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				}
			},
			"title": {
				"text": "Pagarbūs kreipiniai",
				"css": {
					"position": "absolute",
					"width": "751px",
					"height": "113px",
					"top": "36px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			}
		},
		"slide3": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/4_4.jpg",
				"color": ""
			},
			"question_line": {
				"type": "5",
				"text": "Paaiškink, kaip sveikintis viešoje, oficialioje aplinkoje ir kas tai turėtų daryti pirmas: gatvėje sutikus pažįstamą žmogų; lipant laiptais aukštyn.",
				"top": "12px",
				"description": "Pilka tamsi - MĄSTYMAS (Pagalvok, sugalvok, pamąstyk, klasifikuok...)"
			},
			"texts": {
				"text_1": {
					"text": "\n<span style=\" font-size:34px;\nline-height:40px; color:#0f8322\">Mandagu</span><br>Sveikintis su žmonėmis darbovietėje, parduotuvėje ir restorane žodžiais <i>bonjour</i> arba <i>bonsoir</i>, o atsisveikinti − <i>au revoir</i>.<br><br> Atsistoti, kai kas nors prieina ir sveikinasi.<br><br> Pasisveikinti bučiuojant į abu skruostus (nežymiais oro bučiniais pirma į kairį, paskui į dešinį). <br><br> Atsisveikinant paspausti ranką. Prancūziškas rankos paspaudimas yra energingas ir tvirtas: kai sveikinasi vyras su vyru, ranka paspaudžiama greitai ir tik kartą.<br><br> Vyrams dera luktelėti, kol moteris pirma išties ranką, tada ją švelniai paspausti, o moterims galima rinktis, ar išvis ją paduoti.<br><br> ",
					"css": {
						"position": "absolute",
						"width": "481",
						"height": "435",
						"top": "130px",
						"left": "54px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "22px",
						"line-height": "27px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
				},
				"text_2": {
					"text": "\n<span style=\" font-size:34px;\nline-height:40px; color:#d42261\">Nemandagu</span><br>Sveikinantis vyrui su moterimi ar moteriai su moterimi ranką spausti stipriai ir energingai.<br><br> Neatsakyti į kito asmens pasveikinimą.<br><br> Susipažįstant tapšnoti nepažįstamajam per nugarą ar apsikabinti. <br><br> Sveikintis susikišus rankas į kišenes.<br><br> Kalbėtis mobiliuoju telefonu, kai žmogus sveikinasi.<br><br> Jei gatvėje žmogų, su kuriuo einate, pasveikina nepažįstamas trečiasis asmuo, nemandagu praeiti pro šalį; dera taip pat sveikintis.<br><br> Laukti, kol kitas žmogus pasisveikins; dera sveikintis pirmam (-ai).<br><br>",
					"css": {
						"position": "absolute",
						"width": "476",
						"height": "435",
						"top": "130px",
						"left": "629px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "22px",
						"line-height": "27px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				}
			}
		}
	},
	"section5": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "atlikta\t"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/5_1.jpg",
				"color": ""
			},
			"question_line": {
				"type": "3",
				"text": "Įsivaizduok, kad vyksta lietuvio, prancūzo ir anglo verslo susitikimas. Kaip manai, kokia bendra tema būtų galima pradėti pokalbį? ",
				"top": "591px",
				"description": "Melyna - SUPRATIMAS (apibūdink, interpretuok, pakomentuok, palygink, pasvarstyk, surask ...)"
			},
			"text": {
				"text": "<span style=\"color:#16a086;\">Tinkamos dialogo temos. </span> Dialogas – pagrindinė pasikeitimo informacija, tiesos ieškojimo, tarpusavio santykių palaikymo forma. Prancūzai mėgsta įvairias dialogo rūšis: ginčus, polemikas, diskusijas, intelektualius pokalbius. Paprastai jie drauge aptaria pastarųjų dienų įvykius, svarsto rūpimus politikos klausimus, ginčytinus, prieštaringus skandalus, dominančias meno, sporto, muzikos, filosofijos temas. Bendraudami prancūzai kreipia dėmesį į pašnekovo turimus titulus, įvertina žmogaus padėtį visuomenėje. <br><br><span style=\"color:#c1392b;\">Netinkamos dialogo temos.</span> Dialogas tampa nuobodus, jei pašnekovas nesugeba aiškiai ir tiksliai reikšti savo minčių, daug kalba ir nieko nepasako. Bendraujant nereikėtų reikšti nuomonės apie prancūzams būdingus bruožus, nebent žmogus gerai išmano, apie ką kalba. Dialogas vargina ir tuomet, jei pašnekovas perša savo nuomonę ir taip bando išmušti kitus iš vėžių, kalba be humoro, šmaikštumo. Netinkamos temos yra, pvz., asmeniniai finansai, privatūs šeimos reikalai, asmens biografija, kilmė ir pan. Dialogas tampa nepakeliamas, jei pašnekovai nesilaiko abipusės pagarbos, tolerancijos, takto ir kitų prancūzams būdingų bendravimo taisyklių.",
				"css": {
					"position": "absolute",
					"width": "1043px",
					"height": "70px",
					"top": "100px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: black"
			},
			"title": {
				"text": "Prancūzų bendravimo temos, žvilgsnis, kalbėjimo tonas...",
				"css": {
					"position": "absolute",
					"width": "1100px",
					"height": "182px",
					"top": "33px",
					"left": "31px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			}
		},
		"slide1": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/5_2.jpg",
				"color": ""
			},
			"title": {
				"text": "Žvilgsnis<br>",
				"css": {
					"position": "absolute",
					"width": "563px",
					"height": "644px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			},
			"text": {
				"text": "Bendravimo kultūra reikalauja palaikyti akių kontaktą. Įdėmus žvilgsnis Prancūzijoje yra susidomėjimo ženklas. Jei žvilgsnis nukreipiamas, prancūzas tai supranta kaip abejingumą ir nemandagumą. Netgi viešoje vietoje nepažįstamiems žmonėms galima žiūrėti tiesiai į akis. Susipažįstant į akis žvelgiama rimtai ir įdėmiai, žvilgsnis išlaikomas tol, kol kalbamasi su pašnekovu.<br><br>Išraiškinga mimika ir žvilgsnis tinkamesni scenoje. Kasdieniame gyvenime akių kontaktas yra viena žmonių tarpusavio pažinimo ir supratimo bei bendravimo priemonių.",
				"css": {
					"position": "absolute",
					"width": "563px",
					"height": "644px",
					"top": "100px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			}
		},
		"slide2": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/5_3.jpg",
				"color": ""
			},
			"title": {
				"text": "Kalbėjimo tonas ir emocijos<br>",
				"css": {
					"position": "absolute",
					"width": "1003px",
					"height": "44px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			},
			"text": {
				"text": "Diskusijos paprastai pradedamos mandagiai ir santūriai. Viešas kokių nors klausimų svarstymas reikalauja gero svarstomos problemos pažinimo ir aukštos bendravimo kultūros. <br>Nors prancūzai žavisi logiška blaivia mąstysena, jie savo nuomonę gali reikšti su dideliu įkarščiu, aistringai. Aukštas kalbos tonas, ekspresyvūs judesiai būdingi didėjant susidomėjimui ar vis labiau įsikarščiuojant. Diskusijos pobūdis priklauso nuo dalyvių ir aplinkos. Žmogumi žavimasi, jei jis išlaiko ramų toną, logiškai mąsto, yra taktiškas, elgiasi pagarbiai ir diplomatiškai. Diskutuojant svarbu nesikarščiuoti, nežeminti kitaip manančiųjų, logiškų argumentų nepakeisti emocijomis. ",
				"css": {
					"position": "absolute",
					"width": "1100px",
					"height": "376px",
					"top": "80px",
					"left": "28px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			},
			"question_line": {
				"type": "2",
				"text": "Pateik pavyzdžių, kaip neformalioje aplinkoje (pvz., valgant) pokalbiu galima palaikyti dalykišką, kūrybišką ir malonią atmosferą.",
				"top": "594px",
				"description": "Zalia - . KOMUNIKACIJA (padiskutuok, pasitark...)"
			}
		}
	},
	"section6": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/6_1.jpg",
				"color": ""
			},
			"title": {
				"text": "Japonų bendravimo būdas",
				"css": {
					"position": "absolute",
					"width": "798px",
					"height": "73px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			},
			"text": {
				"text": "Japonai yra išskirtiniai aukšto lygio nežodinio bendravimo meistrai. Žodžiai savaime neperteikia pagrindinės pokalbio reikšmės. Tikroji informacija glūdi kontekste, kuris suteikia bendravimui prasmę. Kintant bendravimo kontekstui kinta bendravimo reikšmė.<br>Japonijoje labai svarbus mokytojo ir mokinio santykis, susijęs su dzenbudizmo mokymu. Štai keli bendravimo pavyzdžiai, kuriuos suprasti padeda gilinimasis į nežodinio bendravimo situaciją, rodomus ženklus.<br> Dzeno mokytojas Fudaišu buvo pakviestas skaityti paskaitos. Mokytojas ramiai įžengė į auditoriją laikydamas rankoje lazdą, priėjo prie tribūnos ir trenkė lazda. Tada pasitraukė. Auditorijoje buvęs filosofas Šiko apstulbusiems klausytojams pranešė, kad paskaita baigta.<br>Japonų dzeno mokytojas Hakuinas keldavo ranką prieš savo sekėjus sakydamas: „Leiskite man išgirsti vienos rankos pliaukštelėjimą.“ Mokiniai turi pajausti egzistenciją persmelkiantį nežodinį atsakymą. Taip pasiekiamas nušvitimas – <i>satori.</i>",
				"css": {
					"position": "absolute",
					"width": "828px",
					"height": "507px",
					"top": "90px",
					"left": "31px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			},
			"question_lines": {
				"question_line_1": {
					"type": "3",
					"text": "Pagalvok, ką galėtų reikšti tokie dzeno mokytojų pavyzdžiai. Kaip manai, kas lietuviams svarbiau – bendravimo kontekstas ar verbalinė kalba? ",
					"top": "600px",
					"description": "Užduotims žymėti skirtos klausimų juostos. Kadre dedamos pagal poreikį: viena, dvi..."
				}
			}
		},
		"slide1": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/6_2.jpg",
				"color": ""
			},
			"question_line": {
				"type": "4",
				"text": "Kaip manai, ar lietuviai spontaniški žmonės, palyginti su kitų tautų žmonėmis? Pateik spontaniško arba ritualinio elgesio pavyzdžių.",
				"top": "585px",
				"description": "Raudona - REFLEKCIJA (kaip vertini?, ar tau svarbu?...)"
			},
			"sliding_content": {
				"sliding_direction": "top",
				"uncover": "manual",
				"start": {
					"top": "370",
					"left": "60",
					"space": "12",
					"height": "116"
				},
				"items": {
					"text_1": "<i>Mandagumas, nesaistomas ritualo, tampa įkyrus.</i>",
					"text_2": "<i>Atsargumas be ritualo virsta baikštumu, o drąsa – maištingumu <br>ir griovimu.</i>",
					"text_3": "<i>Beatodairiškas atvirumas – užgaulus.</i>"
				},
				"css": {
					"position": "absolute",
					"width": "858",
					"z-index": "9",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#d25400",
					"font-family": "Arial",
					"font-size": "26px",
					"line-height": "34px"
				},
				"bullet_css": {
					"z-index": "9",
					"color": "#d25400",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "34px"
				}
			},
			"text": {
				"text": "Japonų kultūra yra viena formaliausių pasaulyje. Japonai kasdien laikosi ritualų etiketo: arbatos gėrimo, vyro bendravimo su žmona ar geiša, tėvų bendravimo su vaikais, marčios su anyta. Visais atvejais paisoma formalių elgesio normų. Spontaniškumas japonams nebūdingas. Japonai nemėgsta atvirai reikšti savo jausmų, nuolankumą demonstruoja nuleisdami akis, nusilenkdami pagal socialinį rangą.<br><br>Paaiškink, kaip supranti Rytų filosofo Konfucijaus žodžius:",
				"css": {
					"position": "absolute",
					"width": "800px",
					"height": "70px",
					"top": "105px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: black"
			},
			"title": {
				"text": "Japonų formalumas ir ritualai",
				"css": {
					"position": "absolute",
					"width": "633px",
					"height": "370px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			}
		},
		"slide2": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/6_3.jpg",
				"color": ""
			},
			"title": {
				"text": "Pagarbūs kreipiniai",
				"css": {
					"position": "absolute",
					"width": "398px",
					"height": "32px",
					"top": "40px",
					"left": "29px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "white",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "33px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			},
			"texts": {
				"text_1": {
					"text": "Japonų pagarbūs kreipiniai paprastai atspindi rangą, titulą, laipsnį, vardą ir amžių pagal kultūrines tradicijas, bet ne pagal lytį. Žodelis <i>San</i>, kuris pridedamas prie pavardės kaip priesaga, vartojamas kreipiantis į vyrus ir moteris – tiek susituokusius, tiek viengungius. <i>San</i> išreiškia pagarbą ir priklausomybę visuomenei (jis atitinka angliškus kreipinius <i>Mr., Ms., Mrs., Miss</i>). Pavardė sakoma pirma vardo, pvz., <i>Tanaka Shunji</i>, pagarbiai kreipiantis – <i>Tanaka-San.</i>",
					"css": {
						"position": "absolute",
						"width": "800",
						"height": "451",
						"top": "100px",
						"left": "29px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#edf5ff",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "34px"
					},
					"description": ""
				},
				"text_2": {
					"text": "Jaunuoliai išmoksta pagarbiai kreiptis į vyresniuosius ir mokytojus, siekia perimti jų išmintį. Mokytojas mokinio neieško ir pirmas į jį nesikreipia. Šis pats ateina ir klausinėja. Mokinio ir mokytojo dialogas Japonijoje vadinamas <i>mondo</i>. Tačiau ne taip svarbu, koks bus mokytojo atsakymas. Pavyzdžiui, dzeno mokytojas ignoruoja klausimus arba tiesiog sako: <i>Mu, Mu, Mu</i>. Kreipimasis į mokytoją reikalauja iš mokinio ne tik pagarbos, bet ir pastangų suvokti etinę laikyseną, sukaupti dėmesį į patį santykį, buvimą „čia ir dabar“, kad patirtų dvasinį nušvitimą.",
					"css": {
						"position": "absolute",
						"width": "734",
						"height": "410",
						"top": "380px",
						"left": "29px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#edf5ff",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "34px"
					},
					"description": ""
				}
			}
		},
		"slide3": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/6_4.jpg",
				"color": ""
			},
			"texts": {
				"text_1": {
					"text": "Sveikinimasis",
					"css": {
						"position": "absolute",
						"width": "535",
						"height": "405",
						"top": "30px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "40px",
						"line-height": "40px"
					},
					"description": ""
				},
				"text_2": {
					"text": "Japonijoje su nepažįstamais asmenimis sveikinamasi nesiliečiant. Tik patys artimiausi draugai (daugiausia jaunimas) sveikindamiesi apsikabina ar liečia vienas kitą. Rankos paspaudimas yra vakarietiškas įprotis, nebūdingas japonams. Japonas dažniausiai sveikinasi linktelėdamas galvą ir nusilenkdamas, taip išreikšdamas pagarbą ir nuolankumą kitiems.",
					"css": {
						"position": "absolute",
						"width": "535",
						"height": "405",
						"top": "100px",
						"left": "26px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "33px"
					},
					"description": ""
				}
			},
			"question_line": {
				"type": "3",
				"text": "Pagalvok: ",
				"top": "451px",
				"description": "Raudona - REFLEKCIJA (kaip vertini?, ar tau svarbu?...)"
			},
			"sliding_content": {
				"sliding_direction": "top",
				"uncover": "manual",
				"start": {
					"top": "550",
					"left": "130",
					"space": "14",
					"height": "50"
				},
				"items": {
					"text_1": "Kaip japonas reaguotų, jeigu į dalykinį susitikimą atvyktų moteris?",
					"text_2": "Ar susitikus japonui ir prancūzei būtų priimtina pasisveikinant <br> bučiuotis į abu skruostus? "
				},
				"css": {
					"position": "absolute",
					"width": "1100",
					"z-index": "9",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "28px",
					"line-height": "37px"
				},
				"bullet_css": {
					"z-index": "9",
					"color": "#c1004f",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "34px"
				}
			}
		}
	},
	"section7": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/7_1.jpg",
				"color": ""
			},
			"title": {
				"text": "Japonų bendravimo temos, žvilgsnis, kalbėjimo tonas...",
				"css": {
					"position": "absolute",
					"width": "1100px",
					"height": "145px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:1103; h:100;"
			},
			"texts": {
				"text_1": {
					"text": "<span style=\"color:#ea0b45;\"> Apie kasdienį gyvenimą </span><br>Šiuolaikiniai japonai nėra tokie neiškalbūs kaip nušvitimo mokytojai vienuoliai. <span style=\"color:#196cca;\">Tinkamos bendravimo temos </span>užmezgant dalykinį pokalbį yra asmeniniai pomėgiai, domėjimosi sritys. <span style=\"color:#ea0b45;\">Netinkamos bendravimo temos: </span>politika, religija, imperatorius, šeimyniniai santykiai, vaikai, Antrasis pasaulinis karas, pinigai, darbas.",
					"css": {
						"position": "absolute",
						"width": "812",
						"height": "310",
						"top": "100px",
						"left": "29px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "33px"
					},
					"description": ""
				},
				"text_2": {
					"text": "<span style=\"color:#ea0b45;\">Apie filosofiją, meną ir dzeną </span> <br>Japonų kultūros paslaptis vakariečiams siekia atskleisti D. T. Suzuki ir jo mokiniai. Jie siūlo bendrauti kartu medituojant paveikslus (japonų dailės kūrinius), skaitant poeziją <a href='#' data-id='359' style='color:#39b54a;'> (haiku) </a>interpretuojant dzenbudizmo <a href='#' data-id='360' style='color:#39b54a;'> koanus. </a>Filosofiją aiškina teikia filosofai, sutras aiškina jų tyrinėtojai, o dzeno sekėjų mąstymas artimesnis tapytojo ar poeto įžvalgoms nei filosofų svarstymams. Galima perduoti tik žinias, ne išmintį. Bendravimui prasmę teikia ne logiškas diskursyvus pokalbis, o intuityvus mūsų pačių patyrimas stebint pasaulio daiktus, nebegalvojant apie savąjį Aš. ",
					"css": {
						"position": "absolute",
						"width": "810",
						"height": "295",
						"top": "330px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "33px"
					},
					"description": ""
				}
			}
		},
		"slide1": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/7_2.jpg",
				"color": ""
			},
			"texts": {
				"text_1": {
					"text": "Žvilgsnis",
					"css": {
						"position": "absolute",
						"width": "487",
						"height": "300",
						"top": "30px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "40px",
						"line-height": "40px"
					},
					"description": ""
				},
				"text_2": {
					"text": "Pagal japonų papročius vengiama žiūrėti žmogui tiesiai į akis. Tiesiai žiūrima tik susipažįstant, o vėliau žvilgsnis nuleidžiamas. Nuleistas žvilgsnis simbolizuoja pagarbą ir nusižeminimą. <br><br>Dzenbudistų pasaulėžiūra skatina pastebėti kasdienio gyvenimo realybę, priimti gyvenimą ir žmones tokius, kokie jie yra. Žymi D. T. Suzuki pateikiama metafora: <i>tapti gėle, vadinasi, patirti gėlės žydėjimą, džiaugtis saulėtekiais ir lietumis.</i> Dzenbudizmo mokytojai skatina tiesiog įeiti į kito vidų ir pamatyti pasaulį kito akimis. Tai panaikina dualistinę nuostatą tarp savęs ir kito, asmenybės ir pasaulio. ",
					"css": {
						"position": "absolute",
						"width": "575",
						"height": "487",
						"top": "90px",
						"left": "31px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "33px"
					},
					"description": ""
				}
			},
			"question_line": {
				"type": "4",
				"text": "Ar pavyksta kasdien neskubant pamatyti pasaulio daiktų grožį, išgyventi paprasto gyvenimo akimirkas? Ką reiškia nuleistas žvilgsnis lietuviams?",
				"top": "585px",
				"description": "Raudona - REFLEKCIJA (kaip vertini?, ar tau svarbu?...)"
			}
		},
		"slide2": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/7_3.jpg",
				"color": ""
			},
			"question_line": {
				"type": "3",
				"text": "Kaip manai, koks kalbėjimo tonas yra tinkamas oficialioje ir neoficialioje aplinkoje? ",
				"top": "583px"
			},
			"text": {
				"text": "<span style=\"color:#ea0b45;\">Kalbėjimo tonas. </span>Oficialiai bendraudami japonai kalba tyliai, santūriai. Pakeltas tonas laikomas tarpusavio pagarbos ir susivaldymo stoka. Japonams nebūdingas barningumas ar polinkis priekaištauti, vienas kitą kaltinti, burnoti ar rodyti irzlumą, pyktį – tai primityvios bendravimo kultūros padarinys.<br><br><span style=\"color:#ea0b45;\">Emocijos. </span>Emocijos žmonėms bendraujant atlieka labai reikšmingą vaidmenį. Sunku net įsivaizduoti, koks būtų skurdus žmonių gyvenimas be emocijų ir jausmų. Emocijos paprastai pasireiškia kaip jausmų komponentas, jos nuspalvina žmonių santykius sodriais išgyvenimais. Vis dėlto daugelis japonų emocijas reiškia labai apgalvotai ir santūriai, tad vakariečiams kartais sunku juos suprasti. O vakariečiams verta kontroliuoti ir apgalvotai reikšti emocijas, jei nori, kad bendravimas su japonais būtų sėkmingas. Gebėjimas atpažinti pašnekovo emocinę būseną ir suprasti jausmus, patirti bendrus išgyvenimus ir pasiekti abipusį rezonansą vadinamas empatija.",
				"css": {
					"position": "absolute",
					"width": "860px",
					"height": "531px",
					"top": "85px",
					"left": "31px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "title: font-size:30; font-height:33; top:30; left:30; w:950; h:100;"
			}
		}
	},
	"section8": {
		"slide0": {
			"texts": {
				"text_1": {
					"text": "Bendravimo etiketo apibendrinimas",
					"css": {
						"position": "absolute",
						"width": "620",
						"height": "auto",
						"top": "30px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "40px",
						"line-height": "40px"
					},
					"description": ""
				},
				"text_2": {
					"text": "Mandagumo ir pagarbos ženklų raiškos skirtumai anglų, prancūzų ir japonų kultūrose skatina apmąstyti, kokia bendravimo etiketo paskirtis šiuolaikinėje tarpkultūrinėje\nvisuomenėje, ir suprasti jį formavusius veiksnius. ",
					"css": {
						"position": "absolute",
						"width": "1000",
						"height": "auto",
						"top": "90px",
						"left": "31px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "33px"
					},
					"description": ""
				}
			},
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/8_1.jpg",
				"color": ""
			},
			"sliding_content": {
				"sliding_direction": "top",
				"uncover": "manual",
				"start": {
					"top": "335",
					"left": "151",
					"space": "12",
					"height": "466"
				},
				"items": {
					"text_1": " Ar teisinga sakyti, kad kiekviena, net ir ne tokia civilizuota, tauta turi savas nerašytas bendravimo taisykles? Kuo jos svarbios bendruomenėje?",
					"text_2": "Kokios bendravimo vertybės sieja Vakarų ir Rytų kultūrų žmones (anglus, prancūzus, japonus ir kt.), nepaisant etiketo skirtumų?",
					"text_3": "Kaip neverbaline komunikacija – kūno kalba – išreiškiamas palankumas ir pagarba žmonėms bendraujant?",
					"text_4": "Kaip pasaulėžiūra darė įtaką bendravimo etiketo formavimuisi japonų ir kitose kultūrose?"
				},
				"css": {
					"position": "absolute",
					"width": "909",
					"z-index": "9",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "26px",
					"line-height": "33px"
				},
				"bullet_css": {
					"z-index": "9",
					"color": "#ee9d00",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "34px"
				}
			},
			"question_line": {
				"type": "3",
				"text": "Išreikšk savo požiūrį:",
				"top": "210px",
				"description": "Melyna - SUPRATIMAS (apibūdink, interpretuok, pakomentuok, palygink, pasvarstyk, surask ...)"
			}
		},
		"slide1": {
			"template": "2a",
			"background": {
				"image": "content/images/8_2.jpg",
				"color": ""
			},
			"script": {
				"name": "template2ascript",
				"iniciated": false,
				"description": "Atlikta"
			},
			"question": "Vyrų sveikinimosi stilius anglų, prancūzų ir japonų kultūrose.<br>Parinkite tinkamus apibūdinimus.",
			"f_items": {
				"f_item_0": "content/images/8_2_1.jpg",
				"f_item_1": "content/images/8_2_2.jpg",
				"f_item_2": "content/images/8_2_3.jpg"
			},
			"m_items": {
				"m_item_0": "Dalykiškas",
				"m_item_1": "Draugiškas",
				"m_item_2": "Nuolankus"
			},
			"f_background_image": "img/test_f3.png",
			"m_background_image": "img/test_m3.png",
			"f_background_image_white": "img/test_f3_w.png",
			"m_background_image_white": "img/test_m3_w.png",
			"CorrectCaption": "Teisingai",
			"CorrectText": "",
			"FaultCaption": "Neteisingai",
			"FaultText": "Panagrinėk demonstracinį objektą ir bandyk dar kartą",
			"css": ""
		},
		"slide2": {
			"template": "2a",
			"background": {
				"image": "content/images/8_2.jpg",
				"color": ""
			},
			"script": {
				"name": "template2ascript",
				"iniciated": false,
				"description": "Atlikta"
			},
			"question": "Žvilgsnio reikšmė anglų, prancūzų ir japonų kultūrose.<br>Parinkite tinkamus apibūdinimus.",
			"f_items": {
				"f_item_0": "content/images/8_3_1.jpg",
				"f_item_1": "content/images/8_3_2.jpg",
				"f_item_2": "content/images/8_3_3.jpg"
			},
			"m_items": {
				"m_item_0": "Santūrus",
				"m_item_1": "Dėmesingas",
				"m_item_2": "Pagarbus"
			},
			"f_background_image": "img/test_f3.png",
			"m_background_image": "img/test_m3.png",
			"f_background_image_white": "img/test_f3_w.png",
			"m_background_image_white": "img/test_m3_w.png",
			"CorrectCaption": "Teisingai",
			"CorrectText": "",
			"FaultCaption": "Neteisingai",
			"FaultText": "Panagrinėk demonstracinį objektą ir bandyk dar kartą",
			"css": ""
		},
		"slide3": {
			"template": "2a",
			"background": {
				"image": "content/images/8_2.jpg",
				"color": ""
			},
			"script": {
				"name": "template2ascript",
				"iniciated": false,
				"description": "Atlikta"
			},
			"question": "Emocijos anglų, prancūzų ir japonų kultūrose.<br>Parinkite tinkamus apibūdinimus.",
			"f_items": {
				"f_item_0": "content/images/8_4_1.jpg",
				"f_item_1": "content/images/8_4_2.jpg",
				"f_item_2": "content/images/8_4_3.jpg"
			},
			"m_items": {
				"m_item_0": "Santūrios",
				"m_item_1": "Atviros",
				"m_item_2": "Uždaros"
			},
			"f_background_image": "img/test_f3.png",
			"m_background_image": "img/test_m3.png",
			"f_background_image_white": "img/test_f3_w.png",
			"m_background_image_white": "img/test_m3_w.png",
			"CorrectCaption": "Teisingai",
			"CorrectText": "",
			"FaultCaption": "Neteisingai",
			"FaultText": "Panagrinėk demonstracinį objektą ir bandyk dar kartą",
			"css": ""
		}
	}
}

var doObj = doContent;

var tObj = doContent;

var menuItems = {
	'item0'	:	'1. Bendravimo etiketas',
	'item1'	:	'2. Kas yra bendravimo etiketas?',
	'item2'	:	'3. Anglų bendravimo būdas',
	'item3'	:	'4. Anglų bendravimo temos, gestai, žvilgsnis',
	'item4'	:	'5. Prancūzų bendravimo būdas',
	'item5'	:	'6. Prancūzų bendravimo temos, žvilgsnis, kalbėjimo tonas ir ...',
	'item6'	:	'7. Japonų bendravimo būdas',
	'item7'	:	'8. Japonų bendravimo temos, žvilgsnis, kalbėjimo tonas ir ...',
	'item8'	:	'9. Bendravimo etiketo apibendrinimas'
};

console.log('doContent:');
console.log(doContent);